<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>London I</title>
  <id>urn:book:4c559f3e-0214-4222-afe7-879ea8f24731</id>
  <updated>2018-10-17T01:04:55Z</updated>
  <link href="./book_1831.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="London I" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_E_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with E" />
  <link href="../authorlist/authorlist_E_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with E" />
  <link href="../../Edward%20Rutherfurd/London%20I%20%281831%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Edward%20Rutherfurd/London%20I%20%281831%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Edward%20Rutherfurd/London%20I%20%281831%29/London%20I%20-%20Edward%20Rutherfurd.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Edward Rutherfurd</name>
    <uri>../authors_0/authors_676_Page_1.xml</uri>
  </author>
  <published>2015-08-04T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">LONDON I TOM U trotomnom izdanju, pred nama je klasičan
    roman o Londonu Edvarda Raderfurda, sjajna predstava koja
    obuhvata razdoblje od dve hiljade godina. U prvom tomu on
    oživljava dugu i plemenitu istoriju ovog grada od njegovog
    prapostanka – naseobine Londinos, preko nastanka rimskog
    grada Londinijuma na samom početku naše ere i vodi
    nas do perioda krstaških ratova i vladavine Ričarda
    Lavljeg Srca. Sudbine porodica koje pratimo iz pokolenja u
    pokolenje, kroz uspone i padove, sukobe i intrige,
    predstavljaju otelotvorenje strasti, borbenosti, bogatstva i
    vitalnosti najveličanstvenijeg grada na svetu.</p>
  </content>
  <link href="../authors_0/authors_676_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Edward Rutherfurd" />
  <link href="http://www.goodreads.com/book/title/London%20I" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/London%20I" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/London%20I%20Edward%20Rutherfurd" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=London%20I&amp;field-author=Edward%20Rutherfurd" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Edward%20Rutherfurd" type="text/html" rel="related" title="Edward Rutherfurd on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Edward%20Rutherfurd" type="text/html" rel="related" title="Edward Rutherfurd on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/RutherfurdEdward" type="text/html" rel="related" title="Edward Rutherfurd on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Edward%20Rutherfurd" type="text/html" rel="related" title="Edward Rutherfurd on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Edward%20Rutherfurd" type="text/html" rel="related" title="Edward Rutherfurd on ISFDB" target="_blank" />
</entry>
